body {
    font: 18px/25px 'Palatino','Palatino Linotype','Georgia',serif;
    margin: 0;
    padding: 0;
}

div.content {
    margin: 48px auto;
    margin-top: 4em;
    padding: 0;
    width: 740px;
    clear: both;
}

p {
    line-height: 1.5em;
}

h1 {
    color: dark-gray;
    font-family: 'Vollkorn','Georgia',serif;
    font-weight: normal;
    font-size: 36px;
    margin: 10px 0 25px;
    line-height: 52px;
}

a {
    color: orange;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
